@CHARSET "ISO-8859-1";
@font-face {
    font-family: 'robotoregular';
    src: url('../font/roboto-regular-webfont.eot');
    src: url('../font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-regular-webfont.woff2') format('woff2'),
         url('../font/roboto-regular-webfont.woff') format('woff'),
         url('../font/roboto-regular-webfont.ttf') format('truetype'),
         url('../font/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('../font/roboto-bold-webfont.eot');
    src: url('../font/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-bold-webfont.woff2') format('woff2'),
         url('../font/roboto-bold-webfont.woff') format('woff'),
         url('../font/roboto-bold-webfont.ttf') format('truetype'),
         url('../font/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('../font/roboto-light-webfont.eot');
    src: url('../font/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-light-webfont.woff2') format('woff2'),
         url('../font/roboto-light-webfont.woff') format('woff'),
         url('../font/roboto-light-webfont.ttf') format('truetype'),
         url('../font/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Browser Resets
*********************************/
.flex-container a:active,
.flxsliderit a:active,
.flex-container a:focus,
.flxsliderit a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flxsliderit {margin: 0; padding: 0;}
.flxsliderit .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flxsliderit .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flxsliderit { 
//margin: 0 0 60px; 
background: #fff; 
position: relative; 
/*border: 4px solid #fff; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
-o-border-radius: 4px; 
border-radius: 4px; 
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-o-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
box-shadow: 0 1px 4px rgba(0,0,0,.2);*/ 
zoom: 1; }
.flex-viewport { 
	max-height: 2000px; -webkit-transition: all 1s ease; 
	-moz-transition: all 1s ease; -o-transition: all 1s ease; 
	transition: all 1s ease;
		width:100%;}
.loading .flex-viewport { max-height: 300px; }
.flxsliderit .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 45px; height: 90px; margin: -20px 0 0; 
position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0.7; cursor: pointer; color: rgba(0,0,0,0.8); 
text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; 
-moz-transition: all .3s ease; transition: all .3s ease; -webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);
transform: translateY(-50%);
}}
.flxsliderit .flex-direction-nav .flex-prev { /*left: -50px;*/ left: 0px;}
.flxsliderit .flex-direction-nav .flex-next { /*left: -50px;*/ text-align: right; right: 0px; }
.flxsliderit .flex-prev { opacity: 1; left: 0px; background-image: url('../imgs/imgRWDstartpage/ctrl-prev.png'); }
.flxsliderit .flex-next { opacity: 1; right: 0px; background-image: url('../imgs/imgRWDstartpage/ctrl-next.png'); }
.flxsliderit:hover .flex-next:hover { opacity: 1; background-image: url('../imgs/imgRWDstartpage/ctrl-next.png'); }
.flxsliderit:hover .flex-prev:hover { opacity: 1; background-image: url('../imgs/imgRWDstartpage/ctrl-prev.png'); }

.flxsliderit a.flex-prev , .flxsliderit a.flex-prev :hover, .flxsliderit a.flex-prev :active, .flxsliderit a.flex-prev :focus{
	background-image: url('../imgs/imgRWDstartpage/ctrl-prev.png');left: 0px;opacity: 1;
}
.flxsliderit a.flex-next , .flxsliderit a.flex-next :hover, .flxsliderit a.flex-next :active, .flxsliderit a.flex-next :focus{
	background-image: url('../imgs/imgRWDstartpage/ctrl-next.png');right: 0px;opacity: 1;
}

.flxsliderit .flex-direction-nav .flex-disabled { opacity: 1!important; filter:alpha(opacity=0); cursor: default; }
.flxsliderit .flex-direction-nav a:before  { content: ''; }
/*.flex-direction-nav a.flex-next:before  { content: '\f002'; }*/

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flxsliderit .flex-direction-nav .flex-prev { opacity: 1; left: 0px; background-image: url('../imgs/imgRWDstartpage/ctrl-prev.png'); }
  .flxsliderit .flex-direction-nav .flex-next { opacity: 1; right: 0px; background-image: url('../imgs/imgRWDstartpage/ctrl-next.png'); }
}

/* Custom CSS
 * --------------------------------------- */
 /*Hauptklasse*/
 @media screen and (max-width: 860px) {
  .flxsliderit .flex-direction-nav .flex-prev { opacity: 1; left: 0px;}
  .flxsliderit .flex-direction-nav .flex-next { opacity: 1; right: 0px;}
 }
  .itnvcontent, .itnvcontent .itrwdstyle {
	min-height: 400px;
 }
 @media screen and (min-width: 481px) {
    .itnvcontent {
		display:none;
	 }
 }
 .itnvcontent section{
	margin:0px;padding:0px;
 }
 .itnvcontent .slider{
	float:none;
 }
 .wrapper{
	max-width:480px;	
 }
 .offer-col-wrapper{
	width: 100%;
 } 
 .offer-col-hdl{
	height:33px;
	padding-left:15px;
	color:white;
	//cursor:pointer;
	font-size:20px;
	padding-top: 9px;
	box-sizing: border-box;
	font-family: 'robotobold';
 }
 .offer-col-hdl p{
	margin:0px;
	padding:0px;
 }
 .offer-col-hdl .offer-offerdate{
	font-family: 'robotolight';
 }
 .offer{
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:14px;	
	box-sizing: border-box;
	border-bottom:1px solid #d0d4d6;
 }
 .offer-img{
	float:left;
	height:60px;
 }
 .offer-description{
	float:left;
	padding-left:9px;
	box-sizing: border-box;
	color:#43525b;
	font-size: 16px;
	line-height: 20px;
	max-width:60%;	
	word-break:break-word;
	padding-top:2px;
	font-family: 'robotobold';
 }
 
 .clearfix{
	clear:both;
 }
 /*Anpassung fuer Metanav Ausnahmen*/
.nometanolang {
	height:70px !important;
}
.nometa {
	height:110px !important;
}
.nometa #logolink, .nometanolang #logolink{
	margin-top:10px;
}
.nometa .dds_nav, .nometanolang .dds_nav{
	padding-top:19px;
} 
 
 /*OVERWRITES*/
.flxsliderit img{
	margin:0px;
}
.flxsliderit a:active img, .flxsliderit a.active img, .flxsliderit a:hover img, .flxsliderit a img{
	border:none;
}

.flxsliderit a, .flxsliderit a:hover, .flxsliderit a:active, .flxsliderit a:focus {
	text-decoration:none;background:none;
	padding:0px; margin:0px; border:none;
}
 
.flxsliderit ul, .flxsliderit ul li, .flxsliderit li{
	margin:0px; padding:0px;
}
.flex-direction-nav{
	display:block;
}
#logolink
{
	background-image: url(http://www.lidl.at/statics/lidl-at/ds_img/layout/Lidl-Logo_RGB_60x60_Mobile.jpg);
}
.offer-col-offers a{
	background:none;
	padding:0px;
	margin:0px;
}

.offer-col-offers a img{
	border:none;
}
/*Ausblenden von GW Element*/
#gwcopyslots{
	display:none;
}